package com.ann.demo.service;


import com.ann.demo.entity.interfaceEntity.MessageLog;

/**
 * @Description
 * @Date 2019/7/9 10:24
 * @Created by  ljx
 */

public interface MessageService {

    public void save(MessageLog log);

    public Integer countByInputContentAndInterfaceName(String xmlStr, String hipMessageServer);
}
